[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: ITP: namazu2

>>>>> On Fri, 18 Feb 2000 12:38:44 +0900
>>>>> "RA" == Ryuichi Arafune <arafune@debian.org> wrote...
RA> What is the incompatibilities? 
RA> If the new upstrem changes the spec, it is not reason why you build a
RA> new debian package, in my opitnion.

Incompatibility is Index file (application data file) format in upstream spec.
This cannot upgrade smoothly.

Well, on your opinion, It's only write "How to upgrade" into README.Debian,
But why inn and inn2 are not so?.

I think woody is currently unstable.
And when woody is frozen we can remove old version of namazu and 
should be so.

Takuo KITAME / kitame@northeye.org
   - It was a dark and stormy night... -

Reply to: